@charset "utf-8";
/* CSS Document */

body { background-color: #eee; }
#content_containerR { background: url(../images/content_bgR.gif) repeat-y right #FFF; }
#content_containerL { background: url(../images/content_bgL.gif) repeat-y left; }

#header_container { background: url(../images/nav_bg.gif) repeat-x bottom #ffc600; z-index:999;}
#logo { background: url(../images/logo_divider.gif) no-repeat right center; }
#logo a { background: url(../images/logo.gif) no-repeat; }
#header_profile { background: url(../images/profile_icn.gif) no-repeat center top; }
#header_profile #header_titleTL { height: 4px; width: 4px; background: url(../images/profile_titleTL.gif) no-repeat top left #6a5f37; }
#header_profile #header_titleBL { height: 4px; width: 4px; background: url(../images/profile_titleBL.gif) no-repeat bottom #6a5f37; }
#header_profile #header_titleTR { height: 4px; width: 4px; background: url(../images/profile_titleTR.gif) no-repeat top left #6a5f37; }
#header_profile #header_titleBR { height: 4px; width: 4px; background: url(../images/profile_titleBR.gif) no-repeat bottom #6a5f37; }
#header_profile .header_titleM { height: auto; padding: 3px 1px; background-color: #6a5f37; }
#header_welcome { color: #323232; }
#header_date { color: #846d1e; }
#headernav div { background-image: url(../images/headernav_bg.gif); color: #242424; text-shadow: 1px 1px #ffea9f; }
#headernav p.nav1 { background: url(../images/headernav_icn1.gif) no-repeat top center; }
#headernav p.nav2 { background: url(../images/headernav_icn2.gif) no-repeat top center; }
#headernav p.nav3 { background: url(../images/headernav_icn3.gif) no-repeat top center; }
/* ***** [START] MBB CMS Changes ***** */
#headernav p.nav3Loading { background: url(../images/headernav_icn3_loading.gif) no-repeat top center; }
/* ***** [ END ] MBB CMS Changes ***** */
#headernav p.nav4 { background: url(../images/headernav_icn4.gif) no-repeat top center; }

.nav a div { color: #acacac; text-shadow: -1px -1px 1px #000; }
.nav div.nav_divider { border-left: 1px solid #000; background-color: #888; opacity: 0.5; filter: alpha(opacity=50); }
.nav a div#nav_home div { background: url(../images/icn_home.png) no-repeat center; }
.nav a div#nav_corporate div { background: url(../images/icn_corporate.png) no-repeat center; }
/* ***** [START] MBB CMS Changes ***** */
/* Add button onclick effect
.nav a:hover div, .nav div.hovered { background: url(../images/nav_bgactive.gif) repeat-x top; color: #FFF; text-shadow: 1px 1px 1px #252525; }
.subnav1 a:hover div { background: url(../images/subnav_gradient.gif) repeat-x bottom #FFF; }
*/
.nav a div.navdivhovered { background: url(../images/nav_bgactive.gif) repeat-x top; color: #FFF; text-shadow: 1px 1px 1px #252525; }
.nav a:hover div, .nav div.hovered,.navdivhovered { background: url(../images/nav_bgactive.gif) repeat-x top; color: #FFF; text-shadow: 1px 1px 1px #252525; }
.subnav1 a:hover div,.subnav1 a div.subnav1divhovered { background: url(../images/subnav_gradient.gif) repeat-x bottom #FFF; }

/* ***** [END] MBB CMS Changes ***** */

.h1 { color: #252525; }
.h2 { color: #333333; }
.h4 { color: #252525; }

.titlegrey_T { background: url(../images/titleBG_top.png) repeat-x top #a6a6a6; } 
.titlegrey_TL, .titlegrey_TR, .titlegrey_BR, .titlegrey_BL { background-image: url(../images/titleBG_crnr.gif); }
.titlegrey_R { background: url(../images/titleBG_right.png) repeat-y right #a6a6a6; }
.titlegrey_L { background: url(../images/titleBG_left.png) repeat-y left; border-bottom: 1px solid #4c4c4c; }
.titlegrey_B { background: url(../images/titleBG_btm.png) repeat-x bottom #a6a6a6; }

.portSettings { background: url(../images/icn_portsettings.gif) no-repeat right; }
.portSettings:hover, #portSettings.hovered { background-image: url(../images/icn_portsettingsA.gif); }
.portSettings #portSettings1 { background: url(../images/portsettings_info.gif) no-repeat; }
.portSettings #portSettings2 { background: url(../images/portsettings_print.gif) no-repeat; }
.portSettings #portSettings3 { background: url(../images/portsettings_zoom.gif) no-repeat; }
.portSettings #portSettings4 { background: url(../images/portsettings_close.gif) no-repeat; }
.portSettings a:hover #portSettings1, .portSettings #portSettings1.hovered { background: url(../images/portsettings_infoA.gif) no-repeat; }
.portSettings a:hover #portSettings2, .portSettings #portSettings2.hovered { background: url(../images/portsettings_printA.gif) no-repeat; }
.portSettings a:hover #portSettings3, .portSettings #portSettings3.hovered { background: url(../images/portsettings_zoomA.gif) no-repeat; }
.portSettings a:hover #portSettings4, .portSettings #portSettings4.hovered { background: url(../images/portsettings_closeA.gif) no-repeat; }

.portlet_title { color: #242424; text-shadow: 0px 1px 1px #CCC; }
.portlet_subhead { background: url(../images/portlet_subheadBG.gif) repeat-x; border-left: 1px solid #4c4c4c; border-right: 1px solid #4c4c4c; }
/* ***** [START] MBB CMS Changes ***** */
/* .portlet_content { border-left: 1px solid #4c4c4c; border-right: 1px solid #4c4c4c; } */
.portlet-container { position: relative; overflow: hidden; border-left: 1px solid #4c4c4c; border-right: 1px solid #4c4c4c; background-color: #FFF; }
/* ***** [ END ] MBB CMS Changes ***** */
.portlet_btm { width: 100%; background: url(../images/border_btmM.gif) repeat-x; }
.portlet_btmL { width: 10px; height: 15px; float: left; background: url(../images/border_btm.gif) no-repeat left; }
.portlet_btmR { width: 10px; height: 15px; float: right; background: url(../images/border_btm.gif) no-repeat right; }

.portlet_tab, .portlet_tabR { background-image: url(../images/portlet_tabInactive.gif); }
a:hover .portlet_tab, a.active .portlet_tab, a:hover .portlet_tabR, a.active .portlet_tabR { background-image: url(../images/portlet_tabActive.gif); color: #242424; }

.table_head1, .table_head2 { background: url(../images/table_headerbgM.gif) repeat-x; }
.tableH_M { font-size: 16px; font-weight: bold; color: #FFF; text-shadow: 1px 1px #545454; }
.tableH_L, .tableH_R { background-image: url(../images/table_headerbg.gif); }

.inquiry .input_info { color: #242424; text-shadow: 0px 1px 1px #CCC; }
.inquiry .input_field .input_fieldL { background-color: #FFF; border: 1px solid #777; border-right:none; }
.inquiry .input_field .input_fieldR { background-color: #FFF; border: 1px solid #777; border-left:none; }
.inquiry .input_field.input_search .input_fieldR { border: 1px solid #777; border-left: none; background-color: #FFF; }
span.select { border: 1px solid #6e6e6e; color:#222; }
.inquiry select option { padding:4px; background-color:#f5f5f5; border-bottom:solid 1px #ccc; color:#222; }
.inquiry div.divider_hor { border-top: 1px solid #666666; background-color: #cccccc;}

table.infotable .table_head, table.infotable tr.table_head_noborder { border: 1px solid #9f9f9f; }
table.infotable .table_head td, 
table.infotable .table_head_noborder td, 
table.infotable .table_head_tab td,
table.accTransfer td.table_head { background: url(../images/tablehead_bg.gif) repeat-x top #606060; border: 1px solid #888; }
table.infotable .table_head_noborder td, 
table.infotable .table_head_tab td { border: none; }
tr.table_subheadGrey td { background: url(../images/portlet_subheadBG.gif) repeat-x; }

ul.menuTree li div.folderNode { background: url(../images/table_blackBG.jpg) repeat-x scroll center top #606060; border-top:solid 1px #000; }

a.btn_grey .btn_L, .btn_grey .btn_R { background-image: url(../images/btn_grey.png); }
a.btn_grey .btn_M { background: url(../images/btn_greyM.gif) repeat-x top; text-shadow: 0px -1px 1px #63666a; }
a.btn_grey .btn_M span.approve { background: url(../images/icn_apprvW.gif) no-repeat center; }

a.btn_lgrey .btn_L, .btn_lgrey .btn_R { background-image: url(../images/btn_lgrey.gif); }
a.btn_lgrey .btn_M { background: url(../images/btn_lgreyM.gif) repeat-x top; }
/* ***** [START] MBB CMS Additions ***** */
.inquiry .asterisk { color: #000000; }
/* ***** [ END ] MBB CMS Additions ***** */